.Menu #menu_row0,
.Menu #menu_row1 {
  background: #ffd700; }

#Hall-Menu h4:hover a {
  color: #ffd700; }

#Hall-Menu a.active {
  color: #ffd700; }

.areas div:hover h3,
.Menu-Item-Hall-Active h3 {
  color: #ffd700; }

.Menu #BoothInfo h2 {
  background: #ffd700; }

.Menu, .Menu h2 {
  color: #000000 !important; }

.fairgroundArea > text {
  fill: #000000 !important; }

#booths polygon.booth-selected {
  fill: #ffd700; }

#booths polygon.booth-selectable:hover {
  fill: #ffd700; }

.FairgroundMap .fairgroundarea {
  fill: #cfcfcf; }

.FairgroundMap .fairgroundarea-selectable {
  cursor: pointer;
  fill: #ffd700; }

.FairgroundMap .fairgroundarea-selectable:hover {
  fill: #ffd700; }

.FairgroundMap .fairgroundarea-selected {
  fill: #ffd700; }
